function in_array(n, h) {
	if(typeof(n)=='string' || typeof(n)=='number') {
		for(var i in h) {
			if(h[i] == n) return true;
		}
	}
	return false;
}
var gidarr = new Array('13384','12783','12269','16134','18549');
if(typeof(pageid)=="undefined") pageid="other"; 
if(pageid=="game" && in_array(game_id,gidarr)){
	if(game_id==18549) document.write(unescape('%3Cscript type="text/javascript" src="http://count25.51yes.com/click.aspx?id=382571329&logo=12"%3E%3C/script%3E'));
	if(game_id==13384) document.write(unescape('%3Cscript type="text/javascript" src="http://count25.51yes.com/click.aspx?id=253333637&logo=12"%3E%3C/script%3E'));
	if(game_id==12783) document.write(unescape('%3Cscript type="text/javascript" src="http://count9.51yes.com/click.aspx?id=92399330&logo=12"%3E%3C/script%3E'));
	if(game_id==12269) document.write(unescape('%3Cscript type="text/javascript" src="http://count25.51yes.com/click.aspx?id=252075485&logo=12"%3E%3C/script%3E'));
	if(game_id==16134) document.write(unescape('%3Cscript type="text/javascript" src="http://count9.51yes.com/click.aspx?id=93785336&logo=12"%3E%3C/script%3E'));
}else{
	document.write(unescape('%3Cscript type="text/javascript" src="http://count17.51yes.com/click.aspx?id=178642481&logo=12"%3E%3C/script%3E'));
}